.btn{
    border-radius: 20px;
    padding: 4%;
    border: none;
    box-shadow: none;
    font-weight: 600;
}

.card{
    background-color: white;
    width: auto;
    border-radius: 20px;
    margin-top: 2vh;
    padding-left: 2vw;
}

.card-image{
    width: auto;
    height: 120px;
    margin-top: 2vh
}

.card-content{
    padding-left: 3vw;
    padding-right: 2vw;
    padding-bottom: 3vh;
}

.card-title{
    font-size: 20px;
    text-align: center;
}

.card-description{
    font-size: 15px;    
}

.card-link{    
    margin-left: 15vw;
    color: #4e1fad;
    font-weight: 600;
    margin-top: 2vh;
    text-decoration: none;    
}

@media (min-width: 768px){

    .card-image{
        width: auto;
        height: 140px;
        margin-top: 2vh
    }

    .card-content{
        width: 100%;
        padding-left: 3vw;
        padding-right: 2vw;
        padding-bottom: 3vh;
    }

    .card-title{
        font-size: 25px;
        text-align: center;
    }

    .card-description{
        font-size: 20px;    
    }

    .card-link{    
        margin-left: 45vw; 
    }
}

@media (min-width: 1024px){

    .card-content{
        width: 100%;
        padding-left: 3vw;
        padding-right: 2vw;
        padding-bottom: 3vh;
    }

    .card-image{
        margin-top: 5vh;
    }

    .card-title{
        font-size: 35px;
        text-align: center;
    }

    .card-description{
        font-size: 25px;    
    }

    .card-link{    
        font-size: 25px;    
        margin-left: 45vw; 
    }
}